langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_margin_top
field_name: field_margin_top
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: mt-0
      label: '0'
    -
      value: mt-1
      label: '1'
    -
      value: mt-2
      label: '2'
    -
      value: mt-3
      label: '3'
    -
      value: mt-4
      label: '4'
    -
      value: mt-5
      label: '5'
    -
      value: mt-auto
      label: Auto
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
